Проблема после переустановки Cpanel WHM Lve Manager
Форум
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. Mahdy Sharifi
  2. Sunday, 20 March 2011
  3.  Subscribe via email
Hello :

After reinstall and Upgrade Cpanel - WHM Lve Manager , Lve Manager not work fine , CPu and Ram usage not show , and I can\'t limit user CPu and Ram.

I attach Pic to more detail.
Also I use Xen VPS and suphp

http://empirepic.com/images/njlntut43cs4kluaou4i.png

Thanks
Rate this post:
  1. 20.03.2011 10:03:23
  2. # 1
Igor Seletskiy Accepted Answer
Posts: 1200
Joined: 09.02.2010
0
Votes
Undo
Most likely reason -- you are running kernel lve0.7 and lvestats/WHM plugin for lve0.8
could you post output of:
rpm -qa|grep lve
rpm -qa|grep kernel
/etc/init.d/httpd -M|grep hosting
uname -a
  1. 20.03.2011 12:03:16
  2. # 2
Mahdy Sharifi Accepted Answer
Posts: 8
Joined: 21.05.2010
0
Votes
Undo
Hi Igor :

special Thanks for your answer .

Last login: Sun Mar 20 19:50:40 2011 fr om 67.22.137.85
-bash-3.2# rpm -qa|grep lve
kernel-xen-2.6.18-294.8.1.el5.lve0.7.32
lve-0.7.4-2.el5.cloudlinux
lve-stats-0.4-1.el5.cloudlinux
cpanel-lvemanager-0.3-2.el5.cloudlinux
lve-utils-0.4-4.el5.cloudlinux
liblve-devel-0.7.4-2.el5.cloudlinux
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.49
kernel-xen-devel-2.6.18-294.17.1.el5.lve0.7.40
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.44
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.45
kernel-headers-2.6.18-294.26.1.el5.lve0.7.49
cpanel-lve-0.2-8.el5.cloudlinux
kernel-xen-devel-2.6.18-294.8.1.el5.lve0.7.32
liblve-0.7.4-2.el5.cloudlinux
-bash-3.2#
-bash-3.2# rpm -qa|grep kernel
kernel-xen-2.6.18-294.8.1.el5.lve0.7.32
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.49
kernel-xen-devel-2.6.18-294.17.1.el5.lve0.7.40
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.44
kernel-xen-devel-2.6.18-294.26.1.el5.lve0.7.45
kernel-headers-2.6.18-294.26.1.el5.lve0.7.49
kernel-xen-devel-2.6.18-294.8.1.el5.lve0.7.32
-bash-3.2#
-bash-3.2#
-bash-3.2# /etc/init.d/httpd -M|grep hosting
Warning: DocumentRoot [/home/teamcom1/public_html/shop/XXXXX] does not exist
Warning: DocumentRoot [/home/shopdvb/public_html/XXXXXXXX] does not exist
Syntax OK
hostinglim its_module (shared)
-bash-3.2# uname -a
Linux XXXXXXXXXXXXXXX.com 2.6.18-294.8.1.el5.lve0.7.32xen #1 SMP Fri Jul 23 12:00:02 EEST 2010 x86_64 x86_64 x86_64 GNU/Linux
-bash-3.2#
  1. 20.03.2011 12:03:44
  2. # 3
Igor Seletskiy Accepted Answer
Posts: 1200
Joined: 09.02.2010
0
Votes
Undo
cpanel-lvemanager is for LVE 0.8
Try doing:
yum downgrade cpanel-lvemanager
and add cpanel-lvemanager to /etc/yum.conf excludes list, until you are ready to upgrade to LVE 0.8

Everything else seems to be of the correct version.
  1. 20.03.2011 14:03:21
  2. # 4
Mahdy Sharifi Accepted Answer
Posts: 8
Joined: 21.05.2010
0
Votes
Undo
Thanks
Problem resolved.
  1. 02.04.2019 05:04:44
  2. # 5
Zin Minn Oo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
Hello, I am trying to install lve manager in my cPanel. What is the best way to install?
  1. 02.04.2019 13:04:29
  2. # 6
Igor Ghertesco Accepted Answer
Posts: 154
Joined: 07.08.2015
0
Votes
Undo
Hello,

Please refer to oud docs: https://docs.cloudlinux.com/lve_manager.html
  1. 03.04.2019 08:04:05
  2. # 7
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
Hello Sir, thank you for your quick reply. I follow your instruction but I got some error in installing lvemanager.
  1. 03.04.2019 08:04:44
  2. # 8
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
[[email protected] ~]# cd /
[[email protected] /]# yum install lvemanager
Loaded plugins: fastestmirror, security, universal-hooks
Setting up Install Process
Loading mirror speeds from cached hostfile
* EA4: 103.72.162.35
* cpanel-addons-production-feed: 103.72.162.35
* base: mirrors.thzhost.com
* extras: mirrors.thzhost.com
* updates: mirrors.thzhost.com
No package lvemanager available.
Error: Nothing to do
Attachments (1)
  1. 03.04.2019 11:04:41
  2. # 9
Igor Ghertesco Accepted Answer
Posts: 154
Joined: 07.08.2015
0
Votes
Undo
Hello,

It appears that you don't have CloudLinux OS installed: https://docs.cloudlinux.com/converting_existing_servers.html

Please note that LVE Manager cannot be used without CloudLinux OS.
  1. 03.04.2019 13:04:11
  2. # 10
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
What about for activation key? We need to buy or something.
  1. 03.04.2019 15:04:11
  2. # 11
Dmitriy Serafin Accepted Answer
Posts: 14
Joined: 03.04.2019
0
Votes
Undo
Hi there,

What about for activation key? We need to buy or something.

You need the CLoudLinux license key to begin the CloudLinux OS installation. You can sign up for a trial license here:
https://www.cloudlinux.com/trial
If you already have a CLN account, you can login to it via the link below and request a trial license or buy one.
https://cln.cloudlinux.com/console/auth/login
  1. 04.04.2019 04:04:35
  2. # 12
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
Hello, thank you for your kind support. I successfully installed CloudLinux and when I install lvemanager, I got this error.

Transaction Check Error:
file /lib/firmware/radeon/RS780_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RS780_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV610_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV610_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV620_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV620_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV630_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV630_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV635_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV635_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV670_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV670_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV710_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV710_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV730_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV730_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV770_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
file /lib/firmware/radeon/RV770_pfp.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch
  1. 04.04.2019 20:04:06
  2. # 13
Dmitriy Serafin Accepted Answer
Posts: 14
Joined: 03.04.2019
0
Votes
Undo
Hello, thank you for your kind support. I successfully installed CloudLinux and when I install lvemanager, I got this error.

file /lib/firmware/radeon/RS780_me.bin from install of kernel-firmware-1:2.6.32-954.3.5.lve1.4.61.el6.noarch conflicts with file from package xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch

Hello,

To resolve the issue, try to remove a conflicting package using the following command:

rpm -e --justdb --nodeps xorg-x11-drv-ati-firmware-7.6.1-4.el6.noarch

Once done, you can repeat installation, it should go without any problems.

If there would be any, please contact the CloudLinux Support team directly via the link below:
https://cloudlinux.zendesk.com/hc/en-us/requests/new
  1. 05.04.2019 08:04:00
  2. # 14
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
Dear Dmitriy Serafin,

Thank you for your kind support. I will try with this instruction.
  1. 05.04.2019 10:04:25
  2. # 15
zinminnoo Accepted Answer
Posts: 0
Joined: 22.11.2019
0
Votes
Undo
It's work.Thank you so much.:)
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
гость
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.